{"categorie": [
	{
		"id": 1,
		"nom": "Alcool",
		"description": "Pages web qui promeuvent, préconisent ou vendent de l’alcool, y compris de la bière, du vin et des alcools forts.",
		"urls" : [
			{ "url": "https://www.absolut.com", "reputation": "marques d'alcool" },
			{ "url": "https://www.johnniewalker.com", "reputation": "marques d'alcool" },
			{ "url": "https://www.hennessy.com", "reputation": "marques d'alcool" },
			{ "url": "https://www.bacardi.com", "reputation": "marques d'alcool" },
			{ "url": "https://www.heineken.com", "reputation": "marques d'alcool" },
			{ "url": "https://www.moet.com", "reputation": "marques d'alcool" },
			{ "url": "https://www.grey-goose.com", "reputation": "marques d'alcool" },
			{ "url": "https://www.nicolas.com", "reputation": "vente d'alcool" },
			{ "url": "https://www.millesima.fr", "reputation": "vente d'alcool" },
			{ "url": "https://www.lavinia.fr", "reputation": "vente d'alcool" },
			{ "url": "https://www.wineandco.com", "reputation": "vente d'alcool" },
			{ "url": "https://www.1855.com", "reputation": "vente d'alcool" },
			{ "url": "https://www.wine-searcher.com", "reputation": "information sur l'alcool" },
			{ "url": "https://www.whiskymagazine.com", "reputation": "information sur l'alcool" },
			{ "url": "https://www.decanter.com", "reputation": "information sur l'alcool" },
			{ "url": "https://www.thewhiskyexchange.com", "reputation": "information sur l'alcool" },
			{ "url": "https://www.carlsberg.com", "reputation": "brasseries" },
			{ "url": "https://www.stella-artois.com", "reputation": "brasseries" },
			{ "url": "https://www.guinness.com", "reputation": "brasseries" }
		]
	},
	{
		"id": 2,
		"nom": "Anonymiseur",
		"description": "Pages web qui font la promotion de serveurs mandataires et d’anonymiseurs pour la navigation sur des sites web dans le but de contourner les filtres.",
		"urls" : [
			{ "url" : "https://www.nordvpn.com", "reputation": "Services VPN" },
			{ "url" : "https://www.expressvpn.com", "reputation": "Services VPN" },
			{ "url" : "https://www.surfshark.com", "reputation": "Services VPN" },
			{ "url" : "https://www.cyberghostvpn.com", "reputation": "Services VPN" },
			{ "url" : "https://www.protonvpn.com", "reputation": "Services VPN" },
			{ "url" : "https://www.tunnelbear.com", "reputation": "Services VPN" },
			{ "url" : "https://www.hide.me", "reputation": "Proxies web" },
			{ "url" : "https://www.proxysite.com", "reputation": "Proxies web" },
			{ "url" : "https://www.hidester.com", "reputation": "Proxies web" },
			{ "url" : "https://www.kproxy.com", "reputation": "Proxies web" },
			{ "url" : "https://www.filterbypass.me", "reputation": "Proxies web" },
			{ "url" : "https://www.torproject.org", "reputation": "Services Tor" },
			{ "url" : "https://www.tails.boum.org", "reputation": "Services Tor" },
			{ "url" : "https://www.ultrasurf.us", "reputation": "Autres services" },
			{ "url" : "https://www.psiphon.ca", "reputation": "Autres services" },
			{ "url" : "https://www.lantern.io", "reputation": "Autres services" },
			{ "url" : "https://www.whatismyipaddress.com", "reputation": "Testeurs de proxy/VPN" },
			{ "url" : "https://www.ipleak.net", "reputation": "Testeurs de proxy/VPN" }
		]
	},
	{
		"id": 3,
		"nom": "Art",
		"description": "Théâtre, musées, expositions, photographie et ressources graphiques numériques.",
		"urls" : [
			{ "url": "https://www.louvre.fr", "reputation": "Musées et galeries" },
			{ "url": "https://www.metmuseum.org", "reputation": "Musées et galeries" },
			{ "url": "https://www.moma.org", "reputation": "Musées et galeries" },
			{ "url": "https://www.guggenheim.org", "reputation": "Musées et galeries" },
			{ "url": "https://www.tate.org.uk", "reputation": "Musées et galeries" },
			{ "url": "https://www.centrepompidou.fr", "reputation": "Musées et galeries" },
			{ "url": "https://www.orsay.fr", "reputation": "Musées et galeries" },
			{ "url": "https://www.britishmuseum.org", "reputation": "Musées et galeries" },
			{ "url": "https://www.artsy.net", "reputation": "Art contemporain" },
			{ "url": "https://www.artnet.com", "reputation": "Art contemporain" },
			{ "url": "https://www.saatchiart.com", "reputation": "Art contemporain" },
			{ "url": "https://www.artforum.com", "reputation": "Art contemporain" },
			{ "url": "https://www.frieze.com", "reputation": "Art contemporain" },
			{ "url": "https://www.behance.net", "reputation": "Portfolios et communautés" },
			{ "url": "https://www.deviantart.com", "reputation": "Portfolios et communautés" },
			{ "url": "https://www.flickr.com", "reputation": "Portfolios et communautés" },
			{ "url": "https://www.500px.com", "reputation": "Portfolios et communautés" },
			{ "url": "https://www.khanacademy.org/humanities/art", "reputation": "Sites éducatifs" },
			{ "url": "https://www.smarthistory.org ", "reputation": "Sites éducatifs" },
			{ "url": "https://www.artsandculture.google.com", "reputation": "Sites éducatifs" },
			{ "url": "https://www.christies.com", "reputation": "Ventes aux enchères et marchés d'art" },
			{ "url": "https://www.sothebys.com", "reputation": "Ventes aux enchères et marchés d'art" },
			{ "url": "https://www.phillips.com", "reputation": "Ventes aux enchères et marchés d'art" }
		]
	},
	{
		"id": 4,
		"nom": "Entreprises/services",
		"description": "Sites web commerciaux généraux.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 5,
		"nom": "Voitures/transport",
		"description": "Sites liés à des véhicules, y compris la vente, la promotion ou la discussion.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 6,
		"nom": "Chat/messagerie instantanée",
		"description": "Communication par le biais de services de chat ou de messagerie instantanée et de sites contenant des informations sur la communication par messagerie instantanée ou les salons de discussion.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 7,
		"nom": "Sites communautaires",
		"description": "Sites de groupes de discussion et d’affichage, y compris les forums et les babillards électroniques.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 8,
		"nom": "Compromission de sites web",
		"description": "Pages web qui ont été compromises par une personne autre que le propriétaire du site, qui semblent légitimes, mais qui contiennent un code malveillant. Il s’agit d’une catégorie très dangereuse en termes d’attaque de malwares.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 9,
		"nom": "Ordinateurs et technologie",
		"description": "Sites contenant des informations sur les ordinateurs, les logiciels, les matériels, les périphériques et les services informatiques.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 10,
		"nom": "Actes criminels/piratage informatique",
		"description": "Activités qui violent les droits de l’homme, y compris le meurtre, le sabotage, la fabrication de bombes, etc. Informations sur la manipulation illégale de dispositifs électroniques, le chiffrement, l’utilisation abusive et la fraude.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 11,
		"nom": "Sites de rencontres",
		"description": "Pages web qui font la promotion de relations telles que les sites de rencontres et les sites liés au mariage.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 12,
		"nom": "Sites de téléchargement",
		"description": "Partagiciels, logiciels gratuits, sites et logiciels P2P.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 13,
		"nom": "Éducation",
		"description": "Établissements d’enseignement et écoles. Matériel éducatif et de référence, y compris les dictionnaires et les encyclopédies.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 14,
		"nom": "Divertissement et vidéos",
		"description": "Sites web pour les vidéos, la télévision et le cinéma, y compris les sites de célébrités et les actualités en matière de divertissement.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 15,
		"nom": "Finance",
		"description": "Banques, compagnies d’assurance et autres institutions financières. Négociation active de certificats et d’actions.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 16,
		"nom": "Jeux de hasard",
		"description": "Pages web qui font la promotion des jeux de hasard, de paris, de loteries, de casinos et les agences de paris impliquant le hasard.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 17,
		"nom": "Jeux",
		"description": "Pages web consacrées aux jeux informatiques, aux producteurs de jeux et aux jeux en ligne.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 18,
		"nom": "Gouvernement",
		"description": "Pages web liés aux organisations, départements ou agences du gouvernement, y compris la police, les pompiers, les hôpitaux.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 19,
		"nom": "Discours haineux",
		"description": "Pages Web qui font la promotion de groupes d’extrême droite ou d’extrême gauche, de sexisme, de racisme, de la haine religieuse et d’autres formes de discrimination.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 20,
		"nom": "Santé",
		"description": "Services médicaux et de santé personnelle, y compris des sites contenant des informations sur les équipements, les procédures, etc.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 21,
		"nom": "Maison/loisirs",
		"description": "Sites contenant des informations sur l’amélioration et la décoration de la maison, la famille, le jardinage, les loisirs, etc.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 22,
		"nom": "Humour",
		"description": "Pages web comprenant des bandes dessinées, des blagues et d’autres contenus humoristiques.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 23,
		"nom": "Drogues illégales",
		"description": "Pages web qui promeuvent l’utilisation ou l’information sur les drogues illicites courantes et l’abus de médicaments sur ordonnance.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 24,
		"nom": "Recherche d’emploi",
		"description": "Pages web consacrées à la recherche d’emploi ou aux agences de recrutement, à la planification de carrière et aux ressources humaines.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 25,
		"nom": "Mature",
		"description": "Sites non appropriés pour les enfants, y compris les sites dont le contenu porte sur des modes de vie alternatifs, des blasphèmes, etc.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 26,
		"nom": "Militaire",
		"description": "Pages web sponsorisées par les forces armées et les agences contrôlées par le gouvernement.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 27,
		"nom": "Divers",
		"description": "Sites utilisés pour fournir du contenu web supplémentaire, ou des pages web qui n’entrent clairement dans aucune autre catégorie.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 28,
		"nom": "Musique",
		"description": "Pages web comprenant des radios en ligne et des médias en streaming, des musiciens, des groupes d’artistes, des MP3 et des téléchargements de médias.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 29,
		"nom": "Actualités",
		"description": "Pages web contenant des informations générales sur l’actualité, telles que des journaux et des magazines.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 30,
		"nom": "Organisations à but non lucratif",
		"description": "Pages web associées aux clubs, communautés, syndicats et organisations à but non lucratif.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 31,
		"nom": "Nudité",
		"description": "Pages web qui affichent une nudité totale ou partielle sans référence ou intention sexuelle.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 32,
		"nom": "Annonces en ligne",
		"description": "Pages web strictement consacrées aux publicités, aux bannières ou qui contiennent des pop-up publicitaires.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 33,
		"nom": "Pages web personnelles",
		"description": "Sites web sur des personnes physiques ou hébergés par des personnes physiques. Communication via des blogs. Informations sur les passe-temps et les activités personnelles.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 34,
		"nom": "Pharmacie",
		"description": "Pages web qui contiennent des médicaments prescrits et des informations sur les médicaments approuvés et leur utilisation médicale.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 35,
		"nom": "Phishing/Fraude",
		"description": "Manipulation de pages web et d’e-mails à des fins frauduleuses, également connue sous le nom de phishing.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 36,
		"nom": "Politique et droit",
		"description": "Sites qui font la promotion d’un parti politique et de groupes d’intérêt. Informations sur les élections et la législation. Sites qui offrent des informations et des conseils juridiques.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 37,
		"nom": "Pornographie/Sexe",
		"description": "Contenus sexuels explicites qui ne conviennent pas aux personnes de moins de 18 ans.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 38,
		"nom": "Sites portails",
		"description": "Pages web générales ou portails personnels personnalisés, y compris les pages blanches/jaunes.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 39,
		"nom": "Immobilier",
		"description": "Pages web contenant des informations sur la location, l’achat, la vente ou le financement de biens immobiliers, y compris les maisons, les appartements, les bureaux, etc.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 40,
		"nom": "Religion",
		"description": "Sites et informations sur la religion, y compris les sectes, les cultes, l’occultisme et le fondamentalisme religieux.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 41,
		"nom": "Restaurants",
		"description": "Alimentation, restauration et services traiteur, y compris les sites qui proposent des critiques, de la publicité ou d’autres formes de promotion.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 42,
		"nom": "Moteurs de recherche",
		"description": "Pages web permettant la recherche de sites web, de groupes de discussion, d’images, d’annuaires et d’autres contenus en ligne.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 43,
		"nom": "Achats",
		"description": "Catalogues et commandes en ligne. Sites d’enchères, de publicités et de petites annonces. Cette catégorie ne comprend pas les achats de produits et services relevant exclusivement d’une autre catégorie comme la santé.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 44,
		"nom": "Réseaux sociaux",
		"description": "Pages web de réseautage social et communautés en ligne construites autour d’un groupe de personnes où les utilisateurs peuvent se connecter à d’autres utilisateurs",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 45,
		"nom": "Spam",
		"description": "Produits et pages web dont la promotion est assurée par des techniques de spamming. Cette catégorie est très importante pour la protection contre les malwares.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 46,
		"nom": "Sports et loisirs",
		"description": "Équipes sportives, clubs de supporters et actualités. Activités de loisirs, y compris les zoos, les centres de loisirs publics, les piscines et les parcs d’attractions.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 47,
		"nom": "Spywares et sites malveillants",
		"description": "Sites ou logiciels qui s’installent sur un ordinateur dans l’intention de collecter des informations ou d’apporter des modifications au système sans le consentement de l’utilisateur. Cette catégorie de blocage est souvent obligatoire, car c’est un élément essentiel pour tout filtre web pour bloquer les sites malveillants.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 48,
		"nom": "Tabac",
		"description": "Pages web promouvant l’utilisation de produits liés au tabac (cigarettes, cigares, pipes, etc.).",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 49,
		"nom": "Traducteur",
		"description": "Pages web qui traduisent des langues.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 50,
		"nom": "Voyage",
		"description": "Pages web qui fournissent des informations sur les voyages et le tourisme, la réservation en ligne ou des services de voyage tels que les compagnies aériennes, les locations de voitures et les hôtels.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 51,
		"nom": "La violence",
		"description": "Pages web qui encouragent des activités douteuses telles que la violence et le militantisme.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 52,
		"nom": "Armes",
		"description": "Pages web qui promeuvent les armes à feu.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	},
	{
		"id": 53,
		"nom": "Courrier électronique basé sur le web",
		"description": "Pages web qui permettent aux utilisateurs d’envoyer et/ou de recevoir des e-mails par l’intermédiaire d’un compte de messagerie électronique.",
		"urls" : [
			{
				"url_1" : "https://",
				"url_2": "https://"
			}
		]
	}
]}